Bug 975499 - (RHOS40RFE) Tracker Bug: Havana feature tracker for RHOS 4.0
Tracker Bug: Havana feature tracker for RHOS 4.0
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ga
: 4.0
Assigned To: Scott Lewis
Ami Jeain
: Tracking
Depends On: 842136 886292 890123 890211 890514 893072 893374 893379 894778 894779 894782 894917 894924 907529 911888 916301 919607 919816 920982 958568 962818 967310 967369 970283 971657 971660 972460 974674 975941 976272 976449 976455 976456 976457 976459 976461 976464 976905 978461 978483 978490 978496 978497 978502 978503 978509 978514 978519 978522 978532 978537 978538 978539 978540 978543 978544 978563 978565 978574 979138 979142 982357 983345 984125 984600 984606 984619 985454 985456 985457 985458 985460 985462 985841 985953 986053 986056 986057 986059 986063 986064 986067 986099 986367 986378 986381 986393 986410 986496 986498 986500 987684 987685 987689 988358 988362 988432 989613 989615 989619 989620 989623 989626 989638 989645 989651 989661 989676 989681 989684 995967 996176 996596 998597 998599 998603 1002326 1004458 1011085 1011091 1015353 1026535 1026967 1027001 1045051 1045054 1045056 1046070 1049121 1049122 1056108
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 11:27 EDT by Dave Allan
Modified: 2016-04-26 17:37 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-24 15:15:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Allan 2013-06-18 11:27:11 EDT
This bug is a tracking bug where we'll collect the Havana features that came out with Havana GA.  Please add any new RFE bugs as dependencies to this tracker.

Note You need to log in before you can comment on or make changes to this bug.